Bug 801581 - [abrt] tracker-0.13.1-1.fc17: parse_id3v24: Process /usr/libexec/tracker-extract was killed by signal 7 (SIGBUS)
[abrt] tracker-0.13.1-1.fc17: parse_id3v24: Process /usr/libexec/tracker-extr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:55c47ab5eaf4fbd492a4f6288a3...
:
: 784194 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 17:09 EST by Xaver Hellauer
Modified: 2013-07-31 18:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:49:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.85 KB, text/plain)
2012-03-08 17:09 EST, Xaver Hellauer
no flags Details
File: maps (27.21 KB, text/plain)
2012-03-08 17:09 EST, Xaver Hellauer
no flags Details
File: backtrace (142.67 KB, text/plain)
2012-03-08 17:09 EST, Xaver Hellauer
no flags Details

  None (edit)
Description Xaver Hellauer 2012-03-08 17:09:28 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: parse_id3v24
executable:     /usr/libexec/tracker-extract
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            28356
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 7 (SIGBUS)
time:           Do 08 Mär 2012 22:57:38 CET
uid:            1000
username:       xha

backtrace:      Text file, 146090 bytes
dso_list:       Text file, 5991 bytes
maps:           Text file, 27858 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:277d74794a8d683ef066f298ec72b16b3a5ea5b2
:ae1f34abaca7b7ae310a9743c310cfacc38ada5a
:6a6f7e91aa12548505e8302f27282865ff2842d3
:00d6e8a5d861940c0a1e47bae30bc1972f576705
:0d78b752f0d9e83f0f4eb9e6f0ae186ad0b2a13c
:e850c9c2577f79b97ad4c53dbf9b0964682dcbaa
:4d9f1e9a6e14bb126793e5796a5951874dd83038
:23c7fdc2f90893b38727665e665558599240b79f
:2348d82efc78d838cb28f784c3a61c627d45278a
:cb4d385c55c522feae9fb39650f6f365f568796c
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:5e27a6a8aa3247624d9c4269660f48c2062f5eb6
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:f0ff7bf178355b5a8690e7d6c6751d4ebdf643c5
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:4233865446f18a2e1fdfe09740ef2d5bb13f6607
:dc0e0e2829f4097ed6088d91e7b42fc2db9c5e49
:c879875e907f7695ca18dfd6e007621e8af15ea3
:cdc5b8cd84a20c1f21b10595d129a60345510396
:3a58817fa1f4fafecb24579a0814fbf3bce33be1
:89071323dc419820c49b8c25c7cfd972c2d949f6
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:959ae32b36bd14a792c2e358251f4aed20090c03
:8ec44a3810b08b73d86eae4f7336a848d39dceb7
:3e9f65a1ee01419219fb006790eb394dab35d0b7
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:5bbbe16527d496a0e0fefc6ba0c0219a71a0e4c1
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:8e283d5e8a5d6fc31e0d3d4e368a8ab855b39eea
:816a568132698192f252ff462ca0c988434bf8b3
:4f9a85443f33acbad2eb0068b0d8128b38944b9f
:b5797b67e070ac4ccaff8d7180cf635fa0f31cbf
:766fa7124150058af0f9ce4c39148868b4dbb47f
:822e9b3523e8312240f41a25722d539bc77ed436
:14eca14fab7e7f37bc37a80ec50e773bf93252c4
:652697d945b4084f8ecf3bbd2eeb5d33b69aff4f
:2ac8e124ff368269ee692eef71e48cddaff7c731
:5366e8facadcf2b3d23752c71ff3eecd54a9cf2f
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:3aa364e64dd370c14adc27be6df2d70960406d7e
:5b7cdec9dba117156a6e5568a103fb5b44087566
:a9eb9e4d2da6b047bad0601ad65f06ea8afb3603
:7c35310fc506498c612d5d982ab03becc4b4817c
:cd5b354188380a59735021c133d1cec7f4c46fdc
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:4149ff67ae395df1bf3f3f0b9e960c1883bbeb6f
:a095f564bf20c90a6e26a32fe83d4d04c5eadbcb
:666abf228c966f37766ad17cd64ba794136e9ac9
:d804f8ee47797da9213a92f00cd095ecada8d79f
:d15c6bfe8e9866ce30d734c1948da20bd4974317
:5bc2d347a293d92e3c373d09875abb8a267a9fc4
:1fa4aa0f57b72034546fd97a1e0520e7d6502e0d
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:fa73f07676b8a455c4d3a6ce2c4fd689f2417ad5
:fcb5c4f44b37f92c89d8ce62b530efc2f8893c47
:f0264e76a3f8ec444874b1a23d68c2ecaeba5e1c
:5fb1e6917ab3798265bf647125479cc6814d7224
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:46fe2763c4865dc6cd3b28818e63f42f4e3b0139

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-BSAEmpB2vQ,guid=86df5564030d20e8085b4fcd00000028
:XDG_SESSION_COOKIE=8ec5c22301077c7a3d27b60e0000001b-1331228433.344079-1331553085
:XDG_RUNTIME_DIR=/run/user/xha
:DISPLAY=:0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HOSTNAME=ardbeg
:HISTSIZE=1000
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-DieUOI/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1024,unix/unix:/tmp/.ICE-unix/1024
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=xha
:MAIL=/var/spool/mail/xha
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-DieUOI/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BSAEmpB2vQ,guid=86df5564030d20e8085b4fcd00000028
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-xha-KASRvQ/database
:HISTCONTROL=ignoredups
:USER=xha
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1022
:SHLVL=1
:GDM_LANG=de_DE.utf8
:PWD=/
:LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-DieUOI
:_=/usr/bin/dbus-launch
:LOGNAME=xha
:HOME=/home/xha

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 934c0aa9-0768-42df-9f58-d3b66bc573ae
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4799.96
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Celeron(R) CPU        E3200  @ 2.40GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2403
:Systemspeicher: 3946
:System-Swap: 2054
:Anbieter: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7529 1.0
:Form-Faktor: Desktop
:Kernel: 3.3.0-0.rc6.git0.2.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10688:5218:29993) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10202:5218:29993) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:5218:29993) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10207:5218:29993) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10168:5218:29993) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33078:5218:29993) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10185:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9294:5218:29993) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10187:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4254:878:5435:4391) pci, bttv, MULTIMEDIA_VIDEO, Bt878 Video Capture
:(4254:2168:5435:4391) pci, None, MULTIMEDIA, Bt878 Audio Capture
:(4281:21049:4281:21049) pci, ehci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(32902:10690:5218:29993) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10192:5218:29993) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5218:29993) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5218:29993) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10184:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10188:5218:29993) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 3664271 2459356 2422662 917504 789377 789377
:/dev/sda3 /home ext4 4096 4096 35963437 11984098 10183497 9003008 8885440 8885440
:/dev/sdk1 WITHHELD fuseblk 4096 4096 61049343 7332533 7332533 29526740 29404655 29404655
:/dev/sdj1 WITHHELD ext4 4096 4096 60977661 16841270 13788803 15269888 15208422 15208422
:/dev/sdb1 WITHHELD ext4 4096 4096 121965830 7608233 1503414 30531584 30501361 30501361
:

var_log_messages:
:Mar  8 22:52:29 ardbeg abrt[27560]: Saved core dump of pid 27543 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:52:26-27543 (111644672 bytes)
:Mar  8 22:53:48 ardbeg abrt[27705]: Saved core dump of pid 27682 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:53:45-27682 (111648768 bytes)
:Mar  8 22:53:52 ardbeg abrt[27753]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:54:02 ardbeg abrt[27771]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:54:11 ardbeg abrt[27792]: Saved core dump of pid 27773 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:54:08-27773 (111640576 bytes)
:Mar  8 22:54:16 ardbeg abrt[27861]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:54:35 ardbeg abrt[27888]: Saved core dump of pid 27863 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:54:31-27863 (111648768 bytes)
:Mar  8 22:54:41 ardbeg abrt[27930]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:55:02 ardbeg abrt[27953]: Saved core dump of pid 27932 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:54:58-27932 (111652864 bytes)
:Mar  8 22:55:06 ardbeg abrt[27997]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:55:34 ardbeg abrt[28048]: Saved core dump of pid 28028 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:55:32-28028 (111644672 bytes)
:Mar  8 22:55:38 ardbeg abrt[28118]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:55:43 ardbeg abrt[28139]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:55:48 ardbeg abrt[28162]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:55:56 ardbeg abrt[28187]: Saved core dump of pid 28164 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:55:52-28164 (113696768 bytes)
:Mar  8 22:56:16 ardbeg abrt[28242]: Saved core dump of pid 28194 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:56:12-28194 (111652864 bytes)
:Mar  8 22:56:20 ardbeg abrt[28281]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:56:25 ardbeg abrt[28297]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  8 22:57:41 ardbeg abrt[28374]: Saved core dump of pid 28356 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-08-22:57:38-28356 (111636480 bytes)
Comment 1 Xaver Hellauer 2012-03-08 17:09:32 EST
Created attachment 568757 [details]
File: dso_list
Comment 2 Xaver Hellauer 2012-03-08 17:09:35 EST
Created attachment 568758 [details]
File: maps
Comment 3 Xaver Hellauer 2012-03-08 17:09:38 EST
Created attachment 568759 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-20 11:53:41 EDT
*** Bug 784194 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-07-03 17:35:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:49:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.